<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html xmlns="http://www.w3.org/TR/REC-html40"> 
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title>fwAccessControl_ActiveUserList.pnl 
panel</title>
<link rel="StyleSheet" HREF="style.css" TYPE="text/css" MEDIA="screen,print">
</head>
<body>
<table width="95%" border="1"><tbody>
<tr vAlign="top">
<td width="22%" bgColor="#00cc00"><strong>Panel Name</strong></td>
<td width="78%" colSpan="2">fwAccessControl/fwAccessControl_ActiveUserList.pnl</td>
</tr>
<tr vAlign="top">
<td bgColor="#00cc00"><strong>Introduction<br></strong></td>
<td colSpan="2">
<p>List of users logged in to the system</p>
<p>    
	<p>
	This panel displays the list of users logged in to distributed system.
	The panel is presented in Figure 1.
	<div xmlns:html="http://www.w3.org/1999/xhtml" class="figure"><table align="center">
<tr><td><img src="fwAccessControl_ActiveUserList.png"></td></tr>
<tr><td><span class="caption">Figure 1: List of users logged in to the system</span></td></tr>
</table></div>
	</p>
	<p>
	The first column indicates the user name, the second: the name of the UI manager to which the user is connected,
	the third: the name of the terminal from which the user logged in, and the last: the date and time of login.
	</p>
    </p>
<br>
</td>
</tr>
<tr vAlign="top">
<td bgColor="#00cc00"><strong>Instructions</strong></td>
<td colSpan="2"><dl>
<dt xmlns:html="http://www.w3.org/1999/xhtml">To refresh the list:</dt>
<dd xmlns:html="http://www.w3.org/1999/xhtml">
	press the <span class="button">Refresh</span> button
    </dd>
</dl></td>
</tr>
<tr vAlign="top">
<td bgColor="#00cc00"><strong>Restrictions</strong></td>
<td colSpan="2"><ul>
<li xmlns:html="http://www.w3.org/1999/xhtml">
<strong>ACSRV_DistConnection:</strong> Only the systems to which a distibuted connection exists are displayed.
    </li>
<li xmlns:html="http://www.w3.org/1999/xhtml"> In some situations the user name will not be indicated. This happens
	for panels that do not have Access Control, and there was nobody logged in
	to the instance of the UI yet.
    </li>
</ul></td>
</tr>
</tbody></table>
<br>

<br><a href="../../fwAccessControl.htm">
Back to the documentation of the
	    fwAccessControl
component.
	    </a> <br xmlns:html="http://www.w3.org/1999/xhtml"><hr xmlns:html="http://www.w3.org/1999/xhtml">
<font xmlns:html="http://www.w3.org/1999/xhtml" size="-1"> Piotr Golonka, <a href="http://cern.ch/itcobe">CERN IT/CO-BE</a></font>
</body></html>
